@charset "UTF-8";

.c_move-top {
    display: none;
    position: fixed;
    right: 10px;
    bottom: 30px;
    width: 52px;
    height: 52px;
    z-index: 5;
}
.is-pc.c_header {
    display: block;
    background: url(../images/common/pc/pc-header.jpg);
    height: 51px;
    padding: 9px 0 6px;
    /*border-bottom: 3px solid #000;*/
}
.is-sp.c_header {
    display: none;
    /*background: url(../images/common/sp/sp-header.jpg);
    background-size: cover;*/
    /*border-bottom: 1px solid #000;*/
}
.c_header__btnwrap {
    height: 50px;
    padding: 5px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    background: url(../images/common/sp/sp-header.jpg) repeat-x;
}
.c_header__gnav {
    width: 960px;
    margin: 0 auto;
}
.c_seimen__header__nav {
    float: left;
    padding: 17px 0;
}
.c_seimen__header__nav > li {
    float: left;
}
.c_seimen__header__list{
    margin-left: 0px;
    padding: 4px 8px 5px 11px;
    background: url(/images/common/pc/line.png) no-repeat 0px 0px;
}
.c_seimen__header__list.tvcm{
    /* margin-right: 5px; */
    margin-left: 0px;
    padding: 4px 8px 5px 11px;
    /* border-right: 2px solid #ae9744; */
    /*background: url(/images/common/pc/line.png) no-repeat 0px 0px
    ,url(/images/common/pc/line.png) no-repeat 99px 0px;*/
}
.c_seimen__header__list:hover{
    border-radius: 4px;
    background-color: #fff;
    background: rgba(255, 255, 250, 0.2);
}
.c_seimen__pc-header__new__parent {
    position: relative;
}
.c_seimen__pc-header__new {
    position: absolute;
    top: -19px;
    right: 5px;
}
.c_header__company__character {
    width: 50px;
    float: left;
    margin-right: 19px;
}
.c_header__brand__logo {
    width: 75px;
    float: left;
    margin-right: 20px;
}
.c_header__menu-btn {
    width: 40px;
    float: right;
}
.c_seimen__menu__list {
    display: none;
    border-bottom: 6px solid #bd9840;
}
.c_seimen__menu__list > li {
    border-bottom: 1px solid #bd9840;
    background: #fff;
    text-align: left;
    position: relative;
}
/*.c_seimen__menu__list > li:after {
    content: url(../images/common/sp/menu-arrow.png);
    position: absolute;
    top: 18px;
    right: 21px;
}*/
.c_seimen__menu__link {
    display: block;
    padding: 15px 20px;
}

/* 190909 heade gnav */
.gnav { padding: 10px 0; text-align: left }
.gnav li { display: inline-block; border-right: solid 1px #dccc8f; padding: 0 8px }
.gnav li a { display: block; padding: 6px 20px }
.gnav li a:hover { background: #d8c57c }